{
  "verseBefore": "“Gô xet kaluh varơuq dơơp ku koot, varơuq pơơl kung varơuq atuq xuum chiuq uônq ku koot, Gô kungh xet đaneq koot leh ik chiuq xôq adro xơơk. Koot heq atoh khơl adro kadih xưng laa khơl jah rơơlh đơu oot be aalq laa đanưq, ji koot heq 'yo xet oot laa pa ôôh;\n\n\\ts\\*",
  "verseAfter": "“Gô xet kaluh varơuq dơơp ku koot, varơuq pơơl kung varơuq atuq xuum chiuq uônq ku koot, Gô kungh xet đaneq koot leh ik chiuq xôq adro xơơk. Koot heq athưh khơl adro kadih xưng laa khơl jah rơơlh đơu oot be aalq laa đanưq, ji koot heq 'yo xet oot laa pa ôôh;\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 2,
  "activeVerse": 2,
  "modifiedTimestamp": "2023-07-25T13:45:19.255Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 2,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
